<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  $ScriptPath = dirname(__FILE__)."/";

  include ($ScriptPath."../includes/error_reporting.php");
  header("content-type: text/html; charset=utf-8");
  include ("../gigkalender.ini.php");  
  include ("../functions/standard.php");
  $timer = startTime();
  include ('install_language_selector.php');
  include ("iniUser.php");
  include ("iniSetup.php");
  include ("iniGigs.php");
  include ("iniGuestbook.php");
  include ("iniNews.php");
  include ("iniMenu.php");
  include ('../includes/header.php');
  echo '</head>';
  echo '<body>
    <div id="Install">
      <div class="Head">
        <div class="Title"><img src="../images/gigkalender-logo.png" alt="GigKalender-Logo" /></div>
      </div> 
      <br />';
      include ("../includes/license.php");
      echo '<br />
      <form method="post" action="index2.php" accept-charset="UTF-8">
        <fieldset>
          <input type="submit" value="'.$L_Button36.'" class="button" />
        </fieldset>
      </form>';

      include ('../includes/footer.php');
echo '</div>
  </body>
</html>';
?>